body.bg {
background: rgba(255, 255, 255, 0.7) url("http://www.mpa.net.nz/php/images/page.jpeg";) no-repeat scroll 0 0;
}
header {
/*  background-color:rgba(255, 0, 0)*/
}
getuser {
  background-color:rgba(255, 255, 255,0.7)
}
Main Body {
  background-color:rgba(255, 255, 255,0.7)
}
.article-details   {
  background-color:rgba(255, 255, 255,0.7)
}
#adminForm   {
  background-color:rgba(255, 255, 255,0.7)
}
#sp-menu-top {
  z-index: 50;	
}
#sp-menu   {
  background-color:rgba(255, 255, 255,0.7);
  width:100%;
  align-content: center
}
.sp-module    {
  background-color:rgba(255, 255, 255,0.7) 
}
.sp-menu-item   {
/*  height: 24px;*/
/*  Padding:0px	*/
   line-height: 20px;
   color:rgba(255,0,0,0.7)
     
}
.page-header {
/*    z-index: 10;*/
/*  height: 81px; */
}
.bannergroup {
  
}
.contentpane:not(.com-sppagebuilder){
  Padding:0px;
}
.contentpane {
  Padding:0px;
}
#sp-left .sp-module, #sp-right .sp-module {
  padding: 5px;
}

#sp-header {
  z-index: 1;
  height: 90px;
}

#sp-main-body{
  Padding:0px;
}
